body {
	background-color: #181818;
}

html {
overflow-y:scroll;
}

td {
	font: normal 11px Tahoma, Arial;
	color: #ffffff;
}

h1, h2, h3, h4, h5 {

    color: #ffffff;
    margin: 0px;
}


h1 {
    font-size: 18px;
}

h2 {
    font-size: 16px;
}

h3 {
	font-size: 14px;
}


a {

font: normal 11px Tahoma, Arial;
color: #797979;
text-decoration: underline;
}

a:hover {
	font: normal 11px Tahoma, Arial;
	color: #797979;
	text-decoration: none;
	text-align: center;

}

a.white-link-underline {	
	text-decoration: underline;
	color: #FFFFFF;
}

.white-text{
	color: #ffffff;
	font-size: 11px;

}

.white-text-contacts{
	color: #ffffff;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;

}

.blye-text-underline {
color: #348cbc;
text-decoration: underline;
}

.blye-text-regular {
color: #348cbc;
}

.yellow-text-regular {
	color: #F7E807;
}

.yellow-text-underline {
color: #F7E807;
text-decoration: underline;
}

.yellow-text-regular-bold {
	font-weight: bold;
}

.yellow-text-contacts{
	color: #F7E807;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
}

.orange-text-regular {
color: #ca6011;
}

.orange-text-underline {
color: #ca6011;
text-decoration: underline;
}

.red-text-regular {
color: #920f0d;
}

.red-text-underline {
color: #920f0d;
text-decoration: underline;
}

.gray-text{
color: #4c4c4c;
}

.green-text{
color: #76950b;
}
.justify {
	text-align: justify;
}
.justify {
	text-align: justify;
}
.justify {
	text-align: justify;
}
.justify {
	text-align: justify;
}
.justify {
	text-align: justify;
}
.yellow-text-regular strong {

}